为患有心脏病的成年人接种疫苗

为患有心脏病的成年人接种疫苗

为患有心脏病的成年人接种疫苗

下表显示了如果您患有心脏病,应该接种哪些疫苗来保护您的健康。确保您和您的医务人员及时接种疫苗。

疫苗你需要它吗?
COVID-19是啊!所有成年人都需要接种最新的新冠肺炎疫苗。请咨询您的医务人员。
甲型肝炎疫苗

(HepA)

也许吧。如果您有患甲型肝炎*的特定风险因素,或者只是想预防这种疾病,您需要这种疫苗。疫苗通常分两次注射,间隔6-18个月。
乙型肝炎疫苗

(HepB)

是啊!所有小于60岁的成年人都被建议完成2或3剂系列的乙型肝炎疫苗,这取决于品牌。此外,60岁及以上的人感染这种疾病的风险更高,以及这个年龄的任何人想要得到保护,也应该接种疫苗。60岁及以上感染风险较高的人*或需要保护的人也应该接种疫苗。所有成年人都应至少进行一次血液检查,以筛查乙型肝炎感染;与您的医务人员交谈。
乙型流感嗜血杆菌疫苗

(Hib)

也许吧。一些患有某些高风险疾病*的成年人,例如,缺乏功能性脾脏,需要接种Hib疫苗。请咨询您的医务人员,了解您是否需要这种疫苗。
人类乳头瘤病毒疫苗

(HPV)

是啊!如果你是26岁或26岁以下,你应该接种这种疫苗。27至45岁的成年人也可以在与他们的医疗保健提供者讨论后接种人乳头瘤病毒疫苗。疫苗通常在6个月内分2或3次注射(取决于首次注射的年龄)。
流行性疫苗

(Flu)

是啊!为了保护自己和周围的人,每年秋天或冬天你都需要接种流感疫苗。流感疫苗可以降低心脏病患者心脏病发作和中风的风险。
麻腮风疫苗

(MMR)

也许吧。如果你出生于1957年或以后,你至少需要1剂MMR疫苗。你可能还需要第二剂。*免疫系统虚弱的人不应接种MMR疫苗。*
脑膜炎球菌ACWY疫苗

(MenACWY)

也许吧。如果您有几种健康状况之一,您可能需要MenACWY疫苗,例如,如果您没有脾脏,如果您的风险持续存在,还需要加强剂。如果您是住在宿舍的大学一年级学生,并且(1)自年满16岁后没有注射过疫苗,或者(2)距离您最后一次注射已经超过5年。任何年龄在19到21岁之间的人,如果从16岁起没有注射过疫苗,都可以注射一剂。
脑膜炎球菌B疫苗

(MenB)

也许吧。如果您有以下几种健康状况之一,您可能需要MenB,*例如,如果您没有正常功能的脾脏,如果您的风险持续存在,还需要增强剂。在与您的医疗保健提供者讨论后,如果您年龄在23岁或23岁以下(即使您没有高风险的健康状况),您也可以考虑接种MenB疫苗。
肺炎球菌疫苗(PPSV23PCV15、PCV20)是啊!患有心脏病的成年人需要单独注射PCV20,或者注射PCV15,一年后再注射PPSV23。如果您之前接种过PCV13和/或PPSV23,您的医务人员可以确定您可能需要的额外剂量。
破伤风、白喉、百日咳(pertussis)

(Tdap, Td)

是啊!如果你在有生之年没有接种过Tdap,你需要现在就接种Tdap。之后,你需要每10年注射一次Tdap或Td加强剂量。如果您一生中没有注射过至少3次含破伤风和白喉类毒素的疫苗,或者如果您有很深或很脏的伤口,请咨询您的医务人员。
水痘疫苗

(Chickenpox

也许吧。如果您从未患过水痘,从未接种过疫苗,或接种过疫苗但只接种了1剂,请咨询您的医疗保健提供者,以确定您是否需要这种疫苗。*
带状疱疹疫苗

(Shingles)

是啊!如果你是19岁或以上,免疫系统较弱或50岁或以上,你应该接种2剂系列的Shingrix牌带状疱疹疫苗。

*咨询您的医疗保健提供者,以确定您的感染风险水平和您对该疫苗的需求。

你打算去美国以外的地方旅行吗?访问疾病控制和预防中心(CDC)的网站wwwnc.cdc.gov/travel/目的地/列表,了解旅行信息,或咨询旅行诊

对于专业人士www.immunize.org/面向大众www.vaccineinformation.org

www.immunize.org/catg.d/p4044.pdf

项目编号p 4044(2023年6月14日)

 

发表回复

鄂ICP备2023013376号-1

Warning: mkdir(): Permission denied in /usr/local/lighthouse/softwares/wordpress/wp-content/plugins/bosima-wechat-page-sharing/wechat.php on line 30

Warning: fopen(/usr/local/lighthouse/softwares/wordpress/wp-content/uploads/ae-logs/log-2024-07-20.log): Failed to open stream: Permission denied in /usr/local/lighthouse/softwares/wordpress/wp-content/plugins/appexperts/includes/init/common/app-expert-logger.php on line 80
Can't create {static::log_file}!